Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 5368)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 5369)
@@ -744,11 +733,26 @@
 $lang['Page end'] = 'Fin de la page';
 $lang['Piwigo Uploader'] = 'Piwigo Uploader';
+$lang['Processing treatment.'] = 'Traitement en cours.';
+$lang['Please wait...'] = 'Veuillez patienter ...';
 $lang['Read Piwigo Documentation'] = 'Lire la documentation Piwigo';
 $lang['Start pLoader and add your photos.'] = 'Démarrez pLoader et ajoutez vos photos.';
-$lang['Switch to clear or dark colors for administration'] = 'Passer à des couleurs claires ou sombres pour l\'administration';
+$lang['Switch to clear or dark colors for administration'] = 'Choisir des couleurs claires ou sombres pour l\'administration';
 $lang['Theme has been successfully installed'] = 'Le thème a été installé avec succès';
 $lang['Upgrade from %s to %s'] = 'Mis à jour de %s vers %s';
 $lang['Visit Gallery'] = 'Visiter la galerie';
 $lang['Visit Piwigo project website'] = 'Visiter le site web du projet Piwigo';
+
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader signifie <em>Piwigo Uploader</em>. Depuis votre ordinateur, pLoader prépare vos photos et les transfère vers votre galerie photo Piwigo.';
+
+$lang['Guest Settings'] = 'Paramètres invité';
+$lang['Main Page'] = 'Page principale';
+$lang['Photo Page'] = 'Page de la photo';
+$lang['Activate Navigation Bar'] = 'Activer la barre de navigation';
+$lang['Activate Navigation Thumbnails'] = 'Activer les miniatures de navigation';
+$lang['Activate icon "%s"'] = 'Activer l\'icône "%s"';
+$lang['Activate field "%s"'] = 'Activer le champ "%s"';
+$lang['Photo Properties'] = 'Propriétés de la photo';
+
+
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader signifie <em>Piwigo Uploader</em>. Depuis votre ordinateur, pLoader prépare vos photos et les transfert vers votre galerie photo Piwigo.';
 $lang['Languages'] = 'Langues';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 5368)
+++ /trunk/language/fr_FR/common.lang.php	(revision 5369)
@@ -29,12 +29,12 @@
 $lang_info['zero_plural'] = false;
 
-$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (noté %d fois, écart type = %.2f)';
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (notée %d fois, écart-type = %.2f)';
 $lang['%d Kb'] = '%d Ko';
 $lang['%d category updated'] = '%d catégorie mise à jour';
 $lang['%d categories updated'] = '%d catégories mises à jour';
 $lang['%d comment to validate'] = '%d commentaire utilisateur à valider';
-$lang['%d comments to validate'] = '%d commentaires utilisateur à valider';
+$lang['%d comments to validate'] = '%d commentaires utilisateurs à valider';
 $lang['%d new comment'] = '%d nouveau commentaire utilisateur';
-$lang['%d new comments'] = '%d nouveaux commentaires utilisateur';
+$lang['%d new comments'] = '%d nouveaux commentaires utilisateurs';
 $lang['%d comment'] = '%d commentaire';
 $lang['%d comments'] = '%d commentaires';
@@ -70,4 +70,5 @@
 $lang['Display'] = 'Affichage';
 $lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
+$lang['Email address is missing'] = "L'adresse e-mail est manquante";
 $lang['Email address'] = 'Adresse e-mail';
 $lang['Enter your personnal informations'] = 'Entrer vos informations personnelles';
@@ -118,5 +119,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateurs. À utiliser avec un lecteur de flux RSS.';
 $lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
 $lang['User comments'] = 'Commentaires utilisateur';
@@ -126,5 +127,5 @@
 $lang['Week %d'] = 'Semaine %d';
 $lang['About Piwigo'] = 'À propos de Piwigo';
-$lang['You are not authorized to access the requested page'] = 'Vous n\'êtes pas autorisé sur la page demandée';
+$lang['You are not authorized to access the requested page'] = 'Vous n\'êtes pas autorisé à accéder à la page demandée';
 $lang['add to caddie'] = 'ajouter au panier';
 $lang['add this image to your favorites'] = 'ajouter cette image à vos favoris';
@@ -135,8 +136,8 @@
 $lang['author(s) : %s'] = 'auteur(s) : %s';
 $lang['Expand all categories'] = 'Développer toutes les catégories';
-$lang['posted after %s (%s)'] = 'mis à disposition après le %s (%s)';
-$lang['posted before %s (%s)'] = 'mis à disposition avant le %s (%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'mis à disposition entre le %s (%s) et le %s (%s)';
-$lang['posted on %s'] = 'mis à disposition le %s';
+$lang['posted after %s (%s)'] = 'mis en ligne après le %s (%s)';
+$lang['posted before %s (%s)'] = 'mis en ligne avant le %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'mis en ligne entre le %s (%s) et le %s (%s)';
+$lang['posted on %s'] = 'mis en ligne le %s';
 $lang['Best rated'] = 'Mieux notées';
 $lang['display best rated items'] = 'afficher les images les mieux notées';
@@ -145,5 +146,5 @@
 $lang['All'] = 'Tout';
 $lang['display each day with pictures, month per month'] = 'affichage année par année, mois par mois, jour par jour';
-$lang['display pictures added on'] = 'afficher les images du ';
+$lang['display pictures added on'] = 'afficher les images ajoutées le ';
 $lang['View'] = 'Vue';
 $lang['chronology_monthly_calendar'] = 'Calendrier mensuel';
@@ -155,6 +156,6 @@
 $lang['Your comment has been registered'] = 'Votre commentaire a été enregistré';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Système anti-abus : merci de patienter avant d\'ajouter un nouveau commentaire';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Votre commentaire n\'a pas été enregistré parce qu\'il ne vérifie pas les règles de validation';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Un administrateur doit valider votre commentaire afin qu\'il soit visible.';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Votre commentaire n\'a pas été enregistré parce qu\'il ne satisfait aux règles de validation';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Un administrateur doit valider votre commentaire pour qu\'il devienne visible.';
 $lang['This login is already used by another user'] = 'Ce nom d\'utilisateur est déjà pris';
 $lang['Comments'] = 'Commentaires';
@@ -186,5 +187,5 @@
 $lang['Favorites'] = 'Favoris';
 $lang['First'] = 'Première';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galerie est verrouillée pour cause de maintenance. Revenir plus tard.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galerie est verrouillée pour cause de maintenance. Merci de revenir plus tard.';
 $lang['Page generated in'] = 'Page fabriquée en';
 $lang['guest'] = 'visiteur';
@@ -192,5 +193,5 @@
 $lang['available for administrators only'] = 'disponible uniquement pour les administrateurs';
 $lang['shows images at the root of this category'] = 'montre les images à la racine de cette catégorie';
-$lang['See last users comments'] = 'Voir les derniers commentaires utilisateur';
+$lang['See last users comments'] = 'Voir les derniers commentaires utilisateurs';
 $lang['customize the appareance of the gallery'] = 'personnaliser l\'apparence de la galerie';
 $lang['search'] = 'recherche';
@@ -240,8 +241,8 @@
 $lang['Home'] = 'Accueil';
 $lang['no rate'] = 'pas de note';
-$lang['Elements posted within the last %d day.'] = 'L\'ensemble des éléments est filtré pour n\'afficher que les éléments récents de moins de %d jour.';
-$lang['Elements posted within the last %d days.'] = 'L\'ensemble des éléments est filtré pour n\'afficher que les éléments récents de moins de %d jours.';
+$lang['Elements posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
+$lang['Elements posted within the last %d days.'] = 'N\'afficher que les éléments récents de moins de %d jours.';
 $lang['password updated'] = 'mot de passe mis à jour';
-$lang['Recent period must be a positive integer value'] = 'La période de nouveauté doit être un entier positif';
+$lang['Recent period must be a positive integer value'] = 'La période de nouveautés doit être un entier positif';
 $lang['picture'] = 'image';
 $lang['Click on the picture to see it in high definition'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
@@ -251,5 +252,5 @@
 $lang['Previous'] = 'Précédente';
 $lang['Random pictures'] = 'Images au hasard';
-$lang['display a set of random pictures'] = 'afficher un ensemble aléatoire d\'images';
+$lang['display a set of random pictures'] = 'afficher un ensemble d\'images prises au hasard';
 $lang['Recent categories'] = 'Catégories récentes';
 $lang['display recently updated categories'] = 'afficher les catégories récemment mises à jour ou créées';
@@ -258,13 +259,13 @@
 $lang['display most recent pictures'] = 'afficher les images les plus récentes';
 $lang['Redirection...'] = 'Redirection...';
-$lang['Please, enter a login'] = 'S\'il vous plaît, entrez un nom utilisateur';
-$lang['login mustn\'t end with a space character'] = 'le nom utilisateur ne doit pas se terminer par un espace';
-$lang['login mustn\'t start with a space character'] = 'le nom utilisateur ne doit pas commencer par un espace';
-$lang['this login is already used'] = 'ce nom utilisateur est déjà pris';
+$lang['Please, enter a login'] = 'S\'il vous plaît, entrez un nom d\'utilisateur';
+$lang['login mustn\'t end with a space character'] = 'le nom d\'utilisateur ne doit pas se terminer par un espace';
+$lang['login mustn\'t start with a space character'] = 'le nom d\'utilisateur ne doit pas commencer par un espace';
+$lang['this login is already used'] = 'ce nom d\'utilisateur est déjà pris';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
-$lang['please enter your password again'] = 'S\'il vous plaît, entrez à nouveau votre mot de passe';
+$lang['please enter your password again'] = 'Merci d\'entrer à nouveau votre mot de passe';
 $lang['Auto login'] = 'Connexion auto';
-$lang['remove this tag from the list'] = 'enlever ce tag de la liste';
-$lang['representative'] = 'Représentante';
+$lang['remove this tag from the list'] = 'retirer ce tag de la liste';
+$lang['representative'] = 'représentante';
 $lang['return to homepage'] = 'retour à la page d\'accueil';
 $lang['Search for Author'] = 'Rechercher un auteur';
@@ -274,8 +275,8 @@
 $lang['End-Date'] = 'Date de fin';
 $lang['Kind of date'] = 'Type de date';
-$lang['Search for words'] = 'Recherche de mot';
+$lang['Search for words'] = 'Recherche de mots';
 $lang['Search for all terms'] = 'Rechercher tous les mots';
 $lang['Search for any terms'] = 'Rechercher un des mots';
-$lang['Empty query. No criteria has been entered.'] = 'Requête vide. Aucun critère fourni.';
+$lang['Empty query. No criteria has been entered.'] = 'Requête vide. Aucun critère saisi.';
 $lang['Search Options'] = 'Options de recherche';
 $lang['Search results'] = 'Résultats de recherche';
@@ -287,9 +288,9 @@
 $lang['Show number of comments'] = 'Montrer le nombre de commentaires';
 $lang['Show number of hits'] = 'Montrer le nombre de visualisations';
-$lang['slideshow'] = 'Diaporama';
+$lang['slideshow'] = 'diaporama';
 $lang['stop the slideshow'] = 'arrêter le diaporama';
 $lang['Specials'] = 'Spéciales';
 $lang['SQL queries in'] = 'requêtes SQL en';
-$lang['display only recently posted images'] = 'n\'afficher que les éléments récents';
+$lang['display only recently posted images'] = 'n\'afficher que les éléments publiés récemment';
 $lang['return to the display of all images'] = 'retourner à l\'affichage de tous les éléments';
 $lang['the beginning'] = 'le début';
@@ -300,6 +301,6 @@
 $lang['today'] = 'aujourd\'hui';
 $lang['Update your rating'] = 'Mettre à jour votre note';
-$lang['wrong filename'] = 'mauvais nom de répertoire';
-$lang['the filesize of the picture must not exceed :'] = 'le poids de l\'image ne doit dépasser : ';
+$lang['wrong filename'] = 'mauvais nom de fichier';
+$lang['the filesize of the picture must not exceed :'] = 'le poids de l\'image ne doit pas dépasser : ';
 $lang['the picture must be to the fileformat jpg, gif or png'] = 'le format de l\'image doit être jpg, png ou gif';
 $lang['the height of the picture must not exceed :'] = 'la hauteur de l\'image ne doit pas dépasser : ';
@@ -308,30 +309,30 @@
 $lang['Author'] = 'Auteur';
 $lang['can\'t upload the picture on the server'] = 'impossible de transférer le fichier sur le serveur';
-$lang['the username must be given'] = 'nom d\'utilisateur manquant';
+$lang['the username must be given'] = 'le nom d\'utilisateur doit être indiqué';
 $lang['A picture\'s name already used'] = 'ce fichier existe déjà';
-$lang['You must choose a picture fileformat for the image'] = 'le format du fichier n\'est pas un format d\'image';
-$lang['You can\'t upload pictures in this category'] = 'impossible d\'ajouter une image dans cette catégorie';
+$lang['You must choose a picture fileformat for the image'] = 'Le format du fichier doit être un format d\'image';
+$lang['You can\'t upload pictures in this category'] = 'Vous ne pouvez ajouter des images dans cette catégorie';
 $lang['Name of the picture'] = 'Nom de l\'image';
 $lang['Upload a picture'] = 'Ajouter une image';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Image ajoutée avec succès, un administrateur doit valider l\'ajout pour le rendre visible';
+$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Image ajoutée avec succès, un administrateur la validera dès que possible';
 $lang['Upload a picture'] = 'Ajouter une image';
 $lang['useful when password forgotten'] = 'utile en cas d\'oubli de mot de passe';
 $lang['Quick search'] = 'Recherche rapide';
-$lang['Connected user: %s'] = 'Utilisateur connecté: %s';
-$lang['IP: %s'] = 'IP: %s';
-$lang['Browser: %s'] = 'Navigateur: %s';
-$lang['Author: %s'] = 'Auteur: %s';
-$lang['Comment: %s'] = 'Commentaire: %s';
-$lang['Delete: %s'] = 'Suppression: %s';
-$lang['Validate: %s'] = 'Validation: %s';
+$lang['Connected user: %s'] = 'Utilisateur connecté : %s';
+$lang['IP: %s'] = 'IP : %s';
+$lang['Browser: %s'] = 'Navigateur : %s';
+$lang['Author: %s'] = 'Auteur : %s';
+$lang['Comment: %s'] = 'Commentaire : %s';
+$lang['Delete: %s'] = 'Suppression : %s';
+$lang['Validate: %s'] = 'Validation : %s';
 $lang['Comment by %s'] = 'Commentaire par %s';
 $lang['User: %s'] = 'Utilisateur: %s';
-$lang['Email: %s'] = 'Email: %s';
-$lang['Admin: %s'] = 'Administration: %s';
+$lang['Email: %s'] = 'Email : %s';
+$lang['Admin: %s'] = 'Administration : %s';
 $lang['Registration of %s'] = 'Enregistrement de %s';
-$lang['Category: %s'] = 'Catégorie: %s';
-$lang['Picture name: %s'] = 'Nom de l\'image: %s';
-$lang['Creation date: %s'] = 'Date de création: %d';
-$lang['Waiting page: %s'] = 'Page en attente: %s';
+$lang['Category: %s'] = 'Catégorie : %s';
+$lang['Picture name: %s'] = 'Nom de l\'image : %s';
+$lang['Creation date: %s'] = 'Date de création : %d';
+$lang['Waiting page: %s'] = 'Page en attente : %s';
 $lang['Picture uploaded by %s'] = 'Image téléchargée par %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -339,5 +340,5 @@
 // --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrateur, webmestre et utilisateur spécial ne peuvent pas utiliser cette méthode';
-$lang['a user use already this mail address'] = 'un utilisateur utilise déjà cette adresse e-mail';
+$lang['a user use already this mail address'] = 'un autre utilisateur utilise déjà cette adresse e-mail';
 $lang['Category results for'] = 'Résultats des catégories pour';
 $lang['Tag results for'] = 'Résultats des tags pour';
@@ -345,6 +346,6 @@
 $lang['Play of slideshow'] = 'Lecture du diaporama';
 $lang['Pause of slideshow'] = 'Pause du diaporama';
-$lang['Repeat the slideshow'] = 'Répeter le diaporama';
-$lang['Not repeat the slideshow'] = 'Ne pas répeter le diaporama';
+$lang['Repeat the slideshow'] = 'Répéter le diaporama';
+$lang['Not repeat the slideshow'] = 'Ne pas répéter le diaporama';
 $lang['Reduce diaporama speed'] = 'Ralentir la vitesse du diaporama';
 $lang['Accelerate diaporama speed'] = 'Accélerer la vitesse du diaporama';
@@ -357,5 +358,5 @@
 $lang['%d images are also linked to current tags'] = '%d images sont également liées aux tags courants';
 $lang['See images linked to this tag only'] = 'Voir les images liées uniquement à ce tag';
-$lang['images posted during the last %d days'] = 'images ajoutées au cours de %d derniers jours';
+$lang['images posted during the last %d days'] = 'images ajoutées au cours des %d derniers jours';
 $lang['Choose an image'] = 'Choisir une image à ajouter';
 $lang['Piwigo Help'] = 'Aide de Piwigo';
@@ -373,6 +374,7 @@
 $lang['Some more (technical) info about this picture'] = "Informations (techniques) sur cette image";
 $lang['edit this comment'] = "editer ce commentaire";
-$lang['Edit a comment'] = "Editer ce commentaire";
+$lang['Edit a comment'] = "Editer un commentaire";
 $lang['Are you sure?'] = "Etes-vous sûr ?";
+$lang['(!) This comment requires validation'] = '(!) Ce commentaire doit être validé';
 $lang['Welcome'] = 'Bienvenue';
 $lang['Welcome to your Piwigo photo gallery!'] = 'Bienvenue sur votre galerie photo Piwigo !';
@@ -387,5 +389,4 @@
 $lang['delete this comment'] = "supprimer ce commentaire";
 $lang['validate this comment'] = 'valider ce commentaire';
-$lang['(!) This comment requires validation'] = '(!) Ce commentaire requiert une validation';
 $lang['Allow user customization'] = "Permettre la personnalisation de l'affichage"; 
 ?>
Index: /trunk/language/fr_FR/install.lang.php
===================================================================
--- /trunk/language/fr_FR/install.lang.php	(revision 5368)
+++ /trunk/language/fr_FR/install.lang.php	(revision 5369)
@@ -25,54 +25,54 @@
 
 $lang['Installation'] = "Installation";
-$lang['Basic configuration'] = "Configuration de Base";
+$lang['Basic configuration'] = "Configuration de base";
 $lang['Default gallery language'] = "Langue par défaut de la galerie";
-$lang['Database configuration'] = "Configuration de la Base de données";
-$lang['Admin configuration'] = "Configuration du compte Administrateur";
+$lang['Database configuration'] = "Configuration de la base de données";
+$lang['Admin configuration'] = "Configuration du compte administrateur";
 $lang['Start Install'] = "Démarrer l'installation";
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "L'adresse mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)";
-$lang['Webmaster login'] = "Administrateur";
+$lang['Webmaster login'] = "Identifiant de l\'administrateur";
 $lang['It will be shown to the visitors. It is necessary for website administration'] = "Cet identifiant apparaîtra à tous vos visiteurs. Il vous sert pour administrer le site";
 $lang['Parameters are correct'] = "Les paramètres rentrés sont corrects";
-$lang['Connection to server succeed, but it was impossible to connect to database'] = "La connexion au serveur est OK, mais impossible de se connecter à cette base de données";
+$lang['Connection to server succeed, but it was impossible to connect to database'] = "La connexion au serveur est OK, mais la connection à cette base de données est impossible";
 $lang['Can\'t connect to server'] = "Impossible de se connecter au serveur";
 $lang['The next step of the installation is now possible'] = "La prochaine étape d'installation est désormais possible";
 $lang['next step'] = "étape suivante";
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copiez le texte en rose entre les tirets et collez-le dans le fichier database.inc.php qui se trouve dans le répertoire \"include\" à la base de l'endroit où vous avez installé Piwigo (le fichier database.inc.php ne doit comporter QUE ce qui est en rose entre les tirets, aucun retour à la ligne ou espace n'est autorisé)";
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copiez le texte en rose entre les tirets et collez-le dans le fichier \"local/config/database.inc.php\" (Attention : le fichier database.inc.php ne doit comporter QUE ce qui est en rose entre les tirets, sans aucun retour à la ligne ou espace supplémentaire";
 $lang['Database type'] = "Type de base de données";
-$lang['The type of database your piwigo data will be store in'] = "La base de données à utiliser pour installer piwigo";
+$lang['The type of database your piwigo data will be store in'] = "La base de données dans laquelle seront stockées vos données Piwigo";
 $lang['Host'] = "Hôte";
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = "localhost, sql.multimania.com, toto.freesurf.fr";
 $lang['User'] = "Utilisateur";
-$lang['user login given by your host provider'] = "nom d'utilisateur pour votre hébergeur";
+$lang['user login given by your host provider'] = "nom d'utilisateur communiqué par votre hébergeur";
 $lang['Password'] = "Mot de passe";
-$lang['user password given by your host provider'] = "celui fourni par votre hébergeur";
-$lang['Database name'] = "Nom de la base";
-$lang['also given by your host provider'] = "celui fourni par votre hébergeur";
-$lang['Database table prefix'] = "Préfixe des noms de table";
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = "le nom des tables apparaîtra avec ce préfixe (permet de mieux gérer sa base de données)";
+$lang['user password given by your host provider'] = "mot de passe utilisateur communiqué par votre hébergeur";
+$lang['Database name'] = "Nom de la base de données";
+$lang['also given by your host provider'] = "également fourni par votre hébergeur";
+$lang['Database table prefix'] = "Préfixe des noms de tables";
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = "le nom des tables sera précédé de ce préfixe (permet de mieux gérer sa base de données)";
 $lang['enter a login for webmaster'] = "veuillez rentrer un pseudo pour le webmaster";
-$lang['webmaster login can\'t contain characters \' or "'] = "le pseudo du webmaster ne doit pas comporter les caractère \" et '";
-$lang['please enter your password again'] = "veuillez retaper votre mot de passe";
+$lang['webmaster login can\'t contain characters \' or "'] = "le pseudo du webmaster ne doit pas comporter les caractères \" et '";
+$lang['please enter your password again'] = "veuillez resaisir votre mot de passe";
 $lang['Installation finished'] = "Installation terminée";
-$lang['Webmaster password'] = "Mot de passe";
-$lang['Keep it confidential, it enables you to access administration panel'] = "Il doit rester confidentiel, il permet d'accéder au panneau d'administration.";
-$lang['Password [confirm]'] = "Mot de passe [ Confirmer ]";
-$lang['verification'] = "Vérification";
+$lang['Webmaster password'] = "Mot de passe du webmaster";
+$lang['Keep it confidential, it enables you to access administration panel'] = "Il doit rester confidentiel, il permet d'accéder à l'écran d'administration.";
+$lang['Password [confirm]'] = "Mot de passe [Confirmer]";
+$lang['verification'] = "vérification";
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = "Besoin d'aide ? Posez votre question sur le <a href=\"%s\">forum de Piwigo</a>.";
 $lang['The configuration of Piwigo is finished, here is the next step<br><br>
 * go to the identification page and use the login/password given for webmaster<br>
-* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories'] = "La configuration de l'application s'est correctement déroulée, place à la prochaine étape<br><br>
-* allez sur la page d'identification et connectez-vous avec le pseudo donné pour le webmaster<br>
-* celui-ci vous permet d'accéder à la partie administration et aux instructions pour placer les images dans les répertoires.";
+* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories'] = "La configuration de Piwigo, place à la prochaine étape<br><br>
+* allez sur la page d'identification et connectez-vous avec le pseudo et le mot de passe saisis pour le webmaster<br>
+* ceci vous permet d'accéder à la partie administration et aux instructions pour charger des images dans les répertoires.";
 $lang['Webmaster mail address'] = "Adresse e-mail de l'Administrateur";
-$lang['Visitors will be able to contact site administrator with this mail'] = "Les visiteurs pourront vous contacter par ce mail";
+$lang['Visitors will be able to contact site administrator with this mail'] = "Les visiteurs pourront contacter l'administrateur du site par ce mail";
 $lang['PHP 5 is required'] = "PHP 5 est requis";
 $lang['It appears your webhost is currently running PHP %s.'] = "Apparemment, la version PHP de votre hébergeur est PHP %s.";
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = "Piwigo va essayer de passer en PHP 5 en créant ou en modifiant le fichier .htaccess.";
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = "Notez que vous pouvez changer vous-même la configuration PHP et re-lancer Piwigo après.";
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = "Piwigo va essayer de passer en PHP 5 en créant ou modifiant le fichier .htaccess.";
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = "Notez que vous pouvez modifier vous-même la configuration PHP et re-lancer Piwigo ensuite.";
 $lang['Try to configure PHP 5'] = "Essayer de configurer PHP 5";
 $lang['Sorry!'] = "Désolé!";
 $lang['Piwigo was not able to configure PHP 5.'] = "Piwigo n'a pas pu configurer PHP 5.";
-$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = "Vous devez contacter votre hébergeur afin de savoir comment configurer PHP 5.";
-$lang['Hope to see you back soon.'] = "En espérant vous revoir très prochainement...";
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = "Il vous faut contacter le support de votre hébergeur pour savoir comment configurer vous-même PHP 5.";
+$lang['Hope to see you back soon.'] = "En espérant vous revoir très prochainement.";
 ?>
Index: /trunk/language/fr_FR/upgrade.lang.php
===================================================================
--- /trunk/language/fr_FR/upgrade.lang.php	(revision 5368)
+++ /trunk/language/fr_FR/upgrade.lang.php	(revision 5369)
@@ -26,6 +26,6 @@
 $lang['Upgrade'] = "Mise à jour";
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
-The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Cette page vous propose de mettre à jour la base de donnée correspondante à votre ancienne version de piwigo vers la nouvelle version.
-L'assistant de mise à jour pense que la version actuelle est une <strong>version %s</strong> (ou équivalente).";
+The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Cette page vous propose de mettre à jour la base de données de votre ancienne version de piwigo vers la nouvelle version.
+L'assistant de mise à jour pense que vous disposez actuellement de la <strong>version %s</strong> (ou équivalente).";
 $lang['Upgrade from version %s to %s'] = "Mise à jour de la version %s à %s";
 $lang['Statistics'] = "Statistiques";
@@ -35,10 +35,10 @@
 $lang['Upgrade informations'] = "Informations sur la mise à jour";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Veuillez effectuer une maintenance dans [Administration>Spéciales>Maintenance] si vous rencontrez des problèmes.";
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Par précaution, les plugins suivants ont été désactivés. Vérifiez s'il existe des mises à jour avant de les réactiver:";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Par précaution, les plugins suivants ont été désactivés. Vérifiez s'il existe des mises à jour avant de les réactiver :";
 $lang['Only administrator can run upgrade: please sign in below.'] = "Seul un administrateur peut lancer la mise à jour: veuillez vous identifier ci-dessous.";
-$lang['You do not have access rights to run upgrade'] = "Vous n'avez pas les droits necessaires pour lancer la mise à jour.";
+$lang['You do not have access rights to run upgrade'] = "Vous n'avez pas les droits nécessaires pour lancer la mise à jour.";
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = "Dans le fichier <i>%s</i>, avant <b>?></b>, insérez:";
 $lang['All sub-categories of private categories become private'] = "Toutes les sous-catégories de catégories privées deviennent privées";
 $lang['User permissions and group permissions have been erased'] = "Les permissions des utilisateurs et des groupes ont été effacées";
-$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Seuls le préfixe des miniatures et l'adresse email du webmestre ont étés sauvegardés de la configuration précédente";
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Seuls le préfixe des miniatures et l'adresse email du webmestre ont étés conservés de la précédente configuration";
 ?>
